.main {
    position: fixed;
    top: 0px;
    left:0px;
    width: 100%;
    height: 100%;
    bottom: 0px;
    right: 0px;
    margin: 0px;
    z-index: 10000;
    overflow-y: hidden; 
    font-size: 10px;
    opacity: 1;
  }

  .mainoff {
    position: fixed;
    top: 0px;
    left:0px;
    width: 100%;
    height: 100%;
    bottom: 0px;
    right: 0px;
    margin: 0px;
    z-index: 10000;
    overflow-y: hidden; 
    font-size: 10px;
    opacity: 1;
  }